Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 980203 - systemd System Manager Display Size Problem
Summary: systemd System Manager Display Size Problem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd-ui
Version: 19
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 17:22 UTC by KitchM
Modified: 2013-12-28 23:37 UTC (History)
4 users (show)

Fixed In Version: systemd-ui-3-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-28 23:37:23 UTC


Attachments (Terms of Use)
Screenshot showing window format problem (deleted)
2013-07-01 17:22 UTC, KitchM
no flags Details

Description KitchM 2013-07-01 17:22:25 UTC
Created attachment 767455 [details]
Screenshot showing window format problem

Description of problem:The systemd System Manager window does not fit the desktop area.


Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.Start program
2.Select a line item that displays a lot of information below
3.Note that there is no scroll bar and that window stretches beyond screen border

Actual results:


Expected results:


Additional info:

Comment 1 KitchM 2013-07-02 03:54:58 UTC
If a basic system diagnostics program says something is important, but is unable to show all of the bad problems, that isn't a medium severity issue.  It is damn high!

Comment 2 Fedora Update System 2013-12-20 01:43:15 UTC
systemd-ui-3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/systemd-ui-3-1.fc20

Comment 3 Fedora Update System 2013-12-21 02:30:12 UTC
Package systemd-ui-3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing systemd-ui-3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23755/systemd-ui-3-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-12-28 23:37:23 UTC
systemd-ui-3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.